# Generated by Django 2.2.4 on 2019-09-06 10:45

from django.db import migrations
import easy_thumbnails.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0004_user_email_confirmed'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='cropped_image',
            field=easy_thumbnails.fields.ThumbnailerImageField(blank=True, default=None, null=True, upload_to=utils.methods.image_path, verbose_name='Crop image'),
        ),
    ]
